Show / Hide Table of Contents

# Struct ULDComponentDataNumericInput

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDComponentDataNumericInput

### Fields

| Improve this Doc View Source

#### Add

##### Declaration

    public int Add

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Comma

##### Declaration

    public byte Comma

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### EndLetterId

##### Declaration

    public uint EndLetterId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### InputBase

##### Declaration

    public ULDComponentDataInputBase InputBase

##### Field Value

Type | Description
--- | ---
ULDComponentDataInputBase |

| Improve this Doc View Source

#### Max

##### Declaration

    public int Max

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Min

##### Declaration

    public int Min

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Nodes

##### Declaration

    public uint *Nodes

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### Value

##### Declaration

    public int Value

##### Field Value

Type | Description
--- | ---
System.Int32 |